0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 81 - 90 results of 100 total hits (0.012 seconds)
Score 1.1

RokBox

plugin for Joomla and the successor of the very popular but quite dated RokBox1. Rewritten from the ground up it can display many different media formats such as images, videos, music, embedded widgets, Ajax content and Joomla modules and takes advantage of the new technologies such as HTML5 and CSS3. RokBox2

Joomla Documentation /docs/joomla/extensions/rokbox/
Score 1.1

Oculus

Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Oculus to work correctly. For more details on the Gantry Framework, please visit its dedicated website. Key Features Joomla 3.x Compatible Responsive Layout 8 Preset Styles 76 Module

Joomla Documentation /docs/joomla/templates/oculus/
Score 1.1

Corvus

additional features to improve site management and performance. NOTICE: Corvus is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Corvus to work correctly. For more details

Joomla Documentation /docs/joomla/templates/corvus/
Score 1.0

Joomla Template Compatibility Matrix

Joomla Templates Compatibility Matrix The matrix below displays which Joomla versions are supported by which Joomla templates; whether a fixed or responsive layout version is available; what Joomla versions are supported in the RocketLaunchers; and to outline our scheduling

Joomla Articles /joomla-templates-compatibility-matrix
Score 1.0

How SEBLOD Can Help Your Joomla Web Development Business

Content Managers (& Forms) with it's own custom interface on Joomla! Back-end (Administration) and/or Joomla! frontend. Speaking from personal experience again, I don't like giving clients access to the Joomla! back-end, because the Joomla! back-end has many areas where most of my clients don't need

Joomla Articles /blog/joomla/165-how-seblod-can-help-your-joomla-web-development-business
Score 1.0

Lumiere

Compatible HTML5, CSS3, LESS CSS NOTE: RokBB 5+ is required for Lumiere to work correctly. For more details on installing RokBB, please visit the Administrative Module installation guide. Also, this style presently only supports phpBB 3.0 and is not currently available for phpBB 3.1. HTML5 Video in

Phpbb Documentation /docs/phpbb/styles/lumiere/
Score 1.0

Metropolis

options phpBB 3.0.11 Compatible Various Configurable Module Positions LoadTransitions Customizable layout options FF, Opera, Safari 4, IE8+ Compatible HTML5, CSS3, LESS CSS NOTE: RokBB 5+ is required for Metropolis to work correctly. For more details on installing RokBB, please visit the Administrative Module

Phpbb Documentation /docs/phpbb/styles/metropolis/
Score 1.0

Cerulean

Framework phpBB 3.0.11 Compatible Various Configurable Module Positions LoadTransitions Customizable layout options FF, Opera, Safari 4, IE8+ Compatible HTML5, CSS3, LESS CSS NOTE: RokBB 5+ is required for Cerulean to work correctly. For more details on installing RokBB, please visit the Administrative Module

Phpbb Documentation /docs/phpbb/styles/cerulean/
Score 0.9

Cerulean

are included such as a powerful template control interface. NOTICE: Cerulean is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Cerulean to work correctly. For more

Joomla Documentation /docs/joomla/templates/cerulean/
Score 0.9

Fracture

styling, adding rich focus to a conservative design backdrop. NOTICE: Fracture is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Fracture to work correctly. For more

Joomla Documentation /docs/joomla/templates/fracture/